.wc-custom-single-card {
    display: flex;
    gap: 15px;
    align-items: flex-start;
}
.wc-left {
    width: 50%;
}
.wc-right {
    width: 50%;
}
.wc-custom-single-card .woocommerce-product-gallery {
	margin-right: 0;
}
.wc-custom-single-card .product-title {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500;
	font-size: 44px;
	line-height: 56px;
	letter-spacing: -3%;
}
.wc-custom-single-card .price {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 32px;
	line-height: 40px;
	letter-spacing: -2%;
	margin-bottom: 30px;
}
.wc-custom-single-card .button.order-now-btn {
	padding: 12px 30px;
	background-color: #61812C;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	text-align: center;
	border: 2px solid #61812C !important;
}
.wc-custom-single-card .short-description {
	margin-top: 21px;
}
.wc-custom-single-card .short-description ul {
	margin-left: 0px;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
}
.wc-custom-single-card .short-description ul li{
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 42px;
	letter-spacing: -2%;
	position: relative;
	list-style: none;
	padding-left: 35px;
	padding-bottom: 0px;
}
.wc-custom-single-card .short-description ul li:before {
	position: absolute;
	content: "";
	width: 25px;
	height: 20px;
	left: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	background-size: 100%;
	background-image: url('/wp-content/uploads/2026/03/right_icon.png');
	background-repeat: no-repeat;
}
.woocommerce-product-gallery .flex-control-thumbs {
    margin: -5px; /* creates outer spacing balance */
    display: flex;
    flex-wrap: wrap;
}
.woocommerce-product-gallery .flex-control-thumbs li {
	list-style: none;
	width: 20%;
	padding: 12px 6px 0px 6px;
	box-sizing: border-box;
}
.woocommerce-product-gallery .flex-control-thumbs li img {
    width: 100%;
    display: block;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image img {
	width:100%;
}
.wc-custom-single-card {
	background-color: #FAF4EA;
	padding: 15px;
}
.wc-custom-single-card .short-description p{
	margin-bottom:0px;
}
.wc-left {
	background-color: #fff;
	padding: 30px 20px;
}
.single.single-product .site-content, .woocommerce-cart.woocommerce-page .site-content, .woocommerce-checkout.woocommerce-page .site-content, .woocommerce-shop .site-content {
	padding-top: 150px;
	padding-bottom: 70px;
}
.woocommerce-shop .site-content{
	padding-bottom:150px;
}
.woocommerce.woocommerce-page .product .product_title{
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500 !important;
	font-size: 48px !important;
	line-height: 58px !important;
	letter-spacing: -3% !important;
}
.woocommerce.woocommerce-page .product .woocommerce-Price-amount {
	margin-top: 30px;
	display: inline-block;
	font-size: 24px;
	font-family: "Golos Text", sans-serif !important;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    text-align:left;
}
.woocommerce-variation-add-to-cart {
	display: block !important;
}
.woocommerce-variation.single_variation .woocommerce-Price-amount.amount{
    margin-top:0px;
    margin-bottom:15px;
}
.woocommerce.woocommerce-page .product .woocommerce-product-details__short-description ul{
	margin-left:15px;
	font-family: "Golos Text", sans-serif !important;
}
.woocommerce.woocommerce-page .product .woocommerce-product-details__short-description p{
	font-family: "Golos Text", sans-serif !important;
}
.woocommerce div.product form.cart div.quantity {
	float: none !important;
	margin-bottom: 30px;
	font-family: "Golos Text", sans-serif !important;
}
.woocommerce div.product form.cart .button {
	float: none !important;
	padding: 12px 30px;
	background-color: #61812C !important;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	color: #fff !important;
	background-image: none !important;
	border: 2px solid #61812C !important;
	line-height: 24px;
	font-family: "Golos Text", sans-serif !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .wc-block-components-button {
	color: #ffffff;
	background-color: #61812C !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 500;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	border: 1px solid #ebebeb;
	padding-top: 0px;
	padding-bottom: 30px;
}
 .woocommerce-page ul.products li.product .inside-wc-product-image {
    width: 100%;
}
.woocommerce ul.products li.product a img {
	width: 100%;
	height: 100%;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500 !important;
	font-size: 20px !important;
	line-height: 28px !important;
	letter-spacing: -2% !important;
}
.woocommerce-notices-wrapper .button.wc-forward {
	padding: 12px 30px !important;
	background-color: #61812C !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	color: #fff !important;
	border: 2px solid #61812C !important;
	line-height: 24px;
	font-family: "Golos Text", sans-serif !important;
}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select,.select2-container .select2-selection--single .select2-selection__rendered,.select2-container .select2-selection--single {
	border:1px solid #ebebeb !important;
	font-family: "Golos Text", sans-serif !important;
}
.woocommerce-products-header .woocommerce-products-header__title.page-title{
    
}
.woocommerce div.product div.images .flex-control-thumbs li {
	padding-left: 0px;
	padding-top:10px !important;
	padding-right:10px !important;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
	width:95px;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	font-size: 16px;
	padding: 12px 20px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 16px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	margin-top:30px !important;
}
.woocommerce ul.products li.product .woocommerce-Price-amount {
	margin-top:5px !important;
}


@media screen and (max-width: 1680px) {
    .woocommerce-product-gallery .woocommerce-product-gallery__image img {
		height: 663px !important;
	}
	.woocommerce-product-gallery .flex-control-thumbs li {
    	width: 28%;
    }
}

@media screen and (max-width: 1536px) {
    .woocommerce-product-gallery .woocommerce-product-gallery__image img {
		height: 678px !important;
	}
}

@media screen and (max-width: 1440px) {
    .woocommerce-product-gallery .woocommerce-product-gallery__image img {
    	height: 713px !important;
    }
    .woocommerce-product-gallery .flex-control-thumbs li {
    	width: 23%;
    }
}

@media screen and (max-width: 1280px) {
    .wc-custom-single-card .price {
    	font-size: 24px;
    	margin-bottom: 5px;
    }
    .wc-custom-single-card .short-description ul li {
    	font-size: 16px;
    	line-height: 30px;
    }
    .wc-custom-single-card .short-description ul li::before {
    	width: 20px;
    	height: 20px;
    	top: 10px;
    }
    .woocommerce-product-gallery .woocommerce-product-gallery__image img {
    	height: 630px !important;
    }
    .woocommerce-product-gallery .flex-control-thumbs li {
    	width: 24%;
    }
    
}

@media screen and (max-width: 1024px) {
    .wc-custom-single-card .product-title {
    	font-size: 32px;
	    line-height: 42px;
    }
    .wc-custom-single-card .short-description {
    	margin-top: 20px;
    }
    .wc-custom-single-card .short-description ul {
    	padding-bottom: 15px;
    }
    .custom-image-title-wrapper {
    	padding: 30px;
    }
    .woocommerce-product-gallery .flex-control-thumbs li {
    	width: 28%;
    }
    .woocommerce-product-gallery .woocommerce-product-gallery__image img {
    	height: 700px !important;
    }
 
}

@media screen and (max-width: 992px) {
    /*.woocommerce-product-gallery .woocommerce-product-gallery__image img {*/
    /*	height: 693px !important;*/
    /*	object-fit: cover;*/
    /*	object-position: center;*/
    /*}*/
    .woocommerce-product-gallery .woocommerce-product-gallery__image img {
    	height: 670px !important;
    }
    .woocommerce-product-gallery .flex-control-thumbs li {
    	width: 32%;
    }
    
}

@media screen and (max-width: 810px) {
    .woocommerce-product-gallery .woocommerce-product-gallery__image img {
    	height: 662px !important;
    }
    .woocommerce-product-gallery .flex-control-thumbs li {
    	width: 31%;
    }
}

@media screen and (max-width: 768px) {
    .single.single-product .site-content, .woocommerce-cart.woocommerce-page .site-content, .woocommerce-checkout.woocommerce-page .site-content, .woocommerce-shop .site-content {
		padding-top: 50px;
	}
	.woocommerce-shop .site-content {
		padding-bottom: 50px;
	}
	.woocommerce .products ul, .woocommerce ul.products {
		padding: 0px 15px;
	}
	.woocommerce.woocommerce-page .product .woocommerce-Price-amount {
		margin-top: 0px;
		font-size: 20px;
	}
}
@media screen and (max-width: 767px) {
    
}
@media screen and (max-width: 677px) {
    
}
@media screen and (max-width: 575px) {
    .woocommerce-product-gallery .woocommerce-product-gallery__image img {
    	height: 500px !important;
    }
    
}






































